.BaseLayout {
  display: flex;
  width: 100%;
  flex: 0 0 100%;
  position: relative;
}
.Content {
  width: 100%;
  display: flex;
  flex-direction: column;
  // max-height: 100vh;
  height: 100vh;
  // overflow: hidden;
}
.ContentPage {
  padding: 40px 80px 0px 20px;
  min-height: calc(100% - 80px);
  height: -webkit-fill-available;

  overflow: auto;
  &::-webkit-scrollbar {
    width: 25px;
    padding-right: 10px;
  }
  &::-webkit-scrollbar-track {
    width: 10px;
    background: none;
  }
  &::-webkit-scrollbar-thumb {
    background: #2dad96;
    padding: 5px;
    border-radius: 15px;
    border: 10px solid #fff;
    box-sizing: border-box;
  }
}
.version {
  font-size: 16px;
  color: #0000005b;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
@media (max-width: 1400px) {
  .ContentPage {
    padding: 20px 40px 0px 20px;
  }
}
@media (max-width: 1200px) {
  .ContentPage {
    padding: 10px 20px 0px 10px;
  }
}
